Subject: Re: What's cooking in git.git (Apr 2024, #04; Tue, 9)

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Apr 2024 09:08:01 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Tue, Apr 09, 2024 at 04:31:30PM -0700, Junio C Hamano wrote:
>> * jt/reftable-geometric-compaction (2024-04-08) 4 commits
>>  - reftable/stack: use geometric table compaction
>>  - reftable/stack: add env to disable autocompaction
>>  - reftable/stack: expose option to disable auto-compaction
>>  - Merge branch 'ps/pack-refs-auto' into jt/reftable-geometric-compaction
>> 
>>  The strategy to compact multiple tables of reftables after many
>>  operations accumulate many entries has been improved to avoid
>>  accumulating too many tables uncollected.
>> 
>>  Comments?
>>  source: <[email-masked]>
>
> You mentioned in [1] that you'll mark this for next after taking a look,
> so I assume that you asking for comments here is simply stale. In any
> case, the patch series is ready to be merged down in my opinion.

Thanks.  I haven't had time to read it over, during which time
others are welcome to further comment.  Hopefully I can find some
time to do so today.

Thanks.